Hello everyone
I am almost new in Ubuntu and Octave. I installed Octave3.4.2 on my Ubuntu 10.4. I managed to install properly some new package I needed (symbolic, spline, algebra...). But I now have problem to install the spline-gcvspl package.
When I do the thing (pkg install spline-gcvspl-1.0.8.tar.gz), I do'nt get any error message. But after, Octave does'nt recognize csaps function (included in this package).
Moreover, it seems that the package is well installed since when I ask the installed package list (pkg list) I get :
p, li { white-space: pre-wrap; } Package Name | Version | Installation directory
-------------------+---------+-----------------------
general *| 1.2.2 | /usr/share/octave/packages/general-1.2.2
gnuplot | 1.0.1 | /usr/share/octave/packages/gnuplot-1.0.1
image *| 1.0.14 | /usr/share/octave/packages/image-1.0.14
integration | 1.0.7 | /usr/share/octave/packages/integration-1.0.7
linear-algebra *| 2.0.0 | /usr/share/octave/packages/linear-algebra-2.0.0
miscellaneous *| 1.0.11 | /usr/share/octave/packages/miscellaneous-1.0.11
missing-functions *| 1.0.2 | .../share/octave/packages/missing-functions-1.0.
2
odepkg *| 0.6.12 | /usr/share/octave/packages/odepkg-0.6.12
optim *| 1.0.16 | /usr/share/octave/packages/optim-1.0.16
optiminterp *| 0.3.3 | /usr/share/octave/packages/optiminterp-0.3.3
plot *| 1.0.8 | /usr/share/octave/packages/plot-1.0.8
quaternion *| 1.0.0 | /home/jonathan/octave/quaternion-1.0.0
signal *| 1.0.11 | /usr/share/octave/packages/signal-1.0.11
specfun *| 1.0.9 | /usr/share/octave/packages/specfun-1.0.9
special-matrix *| 1.0.7 | /usr/share/octave/packages/special-matrix-1.0.7
spline-gcvspl | 1.0.8 | /home/jonathan/octave/spline-gcvspl-1.0.8
splines *| 1.0.7 | /usr/share/octave/packages/splines-1.0.7
statistics *| 1.0.10 | /usr/share/octave/packages/statistics-1.0.10
struct *| 1.0.9 | /usr/share/octave/packages/struct-1.0.9
Does anybody understand why csaps function still doesn't work?
Thank you